/*     414105 : 좌측 타이틀 (PC전용)      */
.title__414105__ {display:none;}

@media all and (min-width:1200px){
	.title__414105__ {
		display:block;position:absolute;top:50%;left:calc((100vw - 1000px) / 4);z-index:100;white-space:nowrap;transform:translateY(-50%) rotate(180deg);
		writing-mode:tb-rl;
		-webkit-writing-mode:tb-rl;
		-ms-writing-mode:tb-rl;
	}
	.title__414105__ .title {margin:0;padding:0;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:.5em;}
}

/*     414115 : 맞춤게시판 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-myboard_slide_responsive__414115__ {max-width:1000px;margin:0 auto}
.pm-myboard_slide_responsive__414115__ .owl-stage-outer {padding:10px;}
.pm-myboard_slide_responsive__414115__ a {display:block;border:none;padding:24px 15px;}
.pm-myboard_slide_responsive__414115__ .item {position:relative;border:3px solid #fff;background:#fff;box-shadow:1px 1px 9px 5px #e5e5e5;
-webkit-box-shadow:1px 1px 9px 5px #e5e5e5;-moz-box-shadow:1px 1px 9px 5px #e5e5e5;transition:all 0.3s cubic-bezier(.25,.8,.25,1);}
.pm-myboard_slide_responsive__414115__ .item:hover {border-color:#01818c}
.pm-myboard_slide_responsive__414115__ .item img {vertical-align:top}
.pm-myboard_slide_responsive__414115__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-myboard_slide_responsive__414115__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-myboard_slide_responsive__414115__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-myboard_slide_responsive__414115__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-myboard_slide_responsive__414115__ .owl-nav .owl-prev {left:2px}
.pm-myboard_slide_responsive__414115__ .owl-nav .owl-next {right:2px}
.pm-myboard_slide_responsive__414115__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-myboard_slide_responsive__414115__ .owl-nav .owl-next:before {content:'\e601'}
.pm-myboard_slide_responsive__414115__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-myboard_slide_responsive__414115__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-myboard_slide_responsive__414115__ .owl-dots .owl-dot {display:inline-block}
.pm-myboard_slide_responsive__414115__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-myboard_slide_responsive__414115__ .owl-dots .owl-dot.active span,
.pm-myboard_slide_responsive__414115__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-myboard_slide_responsive__414115__ .date {margin-bottom:15px;}
.pm-myboard_slide_responsive__414115__ .date p {margin:0;padding:0;}
.pm-myboard_slide_responsive__414115__ .date .year {font-size:13px;color:#000;}
.pm-myboard_slide_responsive__414115__ .date .month {font-size:19px;font-weight:bold;color:#01818c;}
.pm-myboard_slide_responsive__414115__ .figure {position:relative}
.pm-myboard_slide_responsive__414115__ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #f2f2f2}

.pm-myboard_slide_responsive__414115__ .caption {margin:0;padding-top:15px;font-size:13px;line-height:1.6em;vertical-align:middle;}
.pm-myboard_slide_responsive__414115__ .caption dt span {display:block;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-myboard_slide_responsive__414115__ .caption dd {margin:15px 0 0}
.pm-myboard_slide_responsive__414115__ .caption dd span {display:block;padding:2px 0;font-size:14px;color:#666;line-height:1.3em;}
.pm-myboard_slide_responsive__414115__ .caption .subject {font-size:13px;font-weight:bold;color:#000;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-myboard_slide_responsive__414115__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.pm-myboard_slide_responsive__414115__ .caption.down {padding:10px 0}

.pm-myboard_slide_responsive__414115__.empty__414115__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:768px) {
	.pm-myboard_slide_responsive__414115__ .caption .subject {font-size:18px;}
	.pm-myboard_slide_responsive__414115__ .date .year {font-size:16px;}
	.pm-myboard_slide_responsive__414115__ .date .month {font-size:26px;}
	.pm-myboard_slide_responsive__414115__ .caption dd span {font-size:15px;}
}



/*     414125 : 블록 설정      */
.block_option__414125__ {display:table;width:100%}
.block_option__414125__ p {display:table-cell;height:100px;margin:0;color:#c40000;text-align:center;vertical-align:middle}
.row__414125__ {position:relative;}
.row__414125__:after {content:'';display:block;position:absolute;bottom:0;left:0;right:0;width:100%;height:70%;}

@media (max-width:1023px){
	.row__414125__ {}
}


@media (min-width:1024px){
	.row__414125__ {}
}

